pipelines:
 branches:
   main:
     - step:
         name: "Deploy lofty-idx to BlokPrd"
         deployment: production-blok
         trigger: "automatic"
         script:
          - pipe: atlassian/ssh-run:0.4.0
            variables:
             SSH_USER: $USER3
             SERVER: $SERVER3
             LOCAL_PATH: "/home/bitbucket/sh/"
             MODE: "command"
             COMMAND: "/home/bitbucket/sh/pullLoftyIDX.sh"
